
/* Export Destination */
"7Hm-0F-1V0.title" = "Destino de exportação";

/* .woff2 */
"EuP-Ai-Qo0.title" = ".woff2";

/* .ttf */
"SyE-wR-vAL.title" = ".ttf";

/* .woff */
"rYA-TR-XKZ.title" = ".woff";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Nem todas as tabelas foram incluídas ainda. Por favor, não use a fonte em ambientes de produção.";

/* File Format */
"wnY-hn-hNV.title" = "Formato do arquivo";
